<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.26.10.44
Name: cio voorstel contraindicatie concern act
Description: CiO template for proposal contraindication concern act.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424">
   <title>cio voorstel contraindicatie concern act</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.26.10.44
Context: *[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]
Item: (cio_vci_concern_act)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.26.10.44
Context: *[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]
Item: (cio_vci_concern_act)
-->

   <rule fpi="RULC-1"
         context="*[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]"
         id="d41e2826-false-d46337e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="string(@classCode) = ('ACT')">(cio_vci_concern_act): de waarde van classCode MOET 'ACT' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="string(@moodCode) = ('PRP')">(cio_vci_concern_act): de waarde van moodCode MOET 'PRP' zijn. Gevonden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']) &gt;= 1">(cio_vci_concern_act): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']) &lt;= 1">(cio_vci_concern_act): element hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="count(hl7:code[(@code = '1' and @codeSystem = '2.16.840.1.113883.2.4.3.11.60.26.5.5')]) &gt;= 1">(cio_vci_concern_act): element hl7:code[(@code = '1' and @codeSystem = '2.16.840.1.113883.2.4.3.11.60.26.5.5')] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="count(hl7:code[(@code = '1' and @codeSystem = '2.16.840.1.113883.2.4.3.11.60.26.5.5')]) &lt;= 1">(cio_vci_concern_act): element hl7:code[(@code = '1' and @codeSystem = '2.16.840.1.113883.2.4.3.11.60.26.5.5')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="count(hl7:statusCode) &lt;= 1">(cio_vci_concern_act): element hl7:statusCode komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="count(hl7:effectiveTime) &lt;= 1">(cio_vci_concern_act): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="count(hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.19']]]) &gt;= 1">(cio_vci_concern_act): element hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.19']]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="count(hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.19']]]) &lt;= 1">(cio_vci_concern_act): element hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.19']]] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.26.10.44
Context: *[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']
Item: (cio_vci_concern_act)
-->

   <rule fpi="RULC-1"
         context="*[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']"
         id="d41e2848-false-d46431e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'II')">(cio_vci_concern_act): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="string(@root) = ('2.16.840.1.113883.2.4.3.11.60.26.10.14')">(cio_vci_concern_act): de waarde van root MOET '2.16.840.1.113883.2.4.3.11.60.26.10.14' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.26.10.44
Context: *[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:id
Item: (cio_vci_concern_act)
-->

   <rule fpi="RULC-1"
         context="*[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:id"
         id="d41e2861-false-d46445e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'II')">(cio_vci_concern_act): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.26.10.44
Context: *[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:code[(@code = '1' and @codeSystem = '2.16.840.1.113883.2.4.3.11.60.26.5.5')]
Item: (cio_vci_concern_act)
-->

   <rule fpi="RULC-1"
         context="*[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:code[(@code = '1' and @codeSystem = '2.16.840.1.113883.2.4.3.11.60.26.5.5')]"
         id="d41e2870-false-d46456e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="string(@code) = ('1')">(cio_vci_concern_act): de waarde van code MOET '1' zijn. Gevonden: "<value-of select="@code"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="string(@codeSystem) = ('2.16.840.1.113883.2.4.3.11.60.26.5.5')">(cio_vci_concern_act): de waarde van codeSystem MOET '2.16.840.1.113883.2.4.3.11.60.26.5.5' zijn. Gevonden: "<value-of select="@codeSystem"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.26.10.44
Context: *[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:statusCode
Item: (cio_vci_concern_act)
-->

   <rule fpi="RULC-1"
         context="*[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:statusCode"
         id="d41e2897-false-d46473e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'CS')">(cio_vci_concern_act): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="@code">(cio_vci_concern_act): attribute @code MOET aanwezig zijn.</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@code),'\s'))"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="not(@code) or empty($theAttValue[not(. = (('active','completed')))])">(cio_vci_concern_act): de waarde van code MOET 'code active of code completed' zijn. Gevonden: "<value-of select="@code"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.26.10.44
Context: *[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:effectiveTime
Item: (cio_vci_concern_act)
-->

   <rule fpi="RULC-1"
         context="*[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:effectiveTime"
         id="d41e2915-false-d46499e0">
      <extends rule="IVL_TS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="empty(@xsi:type) or resolve-QName(@xsi:type, .) = QName('urn:hl7-org:v3', 'IVL_TS')">(cio_vci_concern_act): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:IVL_TS" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.26.10.44
Context: *[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:effectiveTime/hl7:low
Item: (cio_vci_concern_act)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.26.10.44
Context: *[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:effectiveTime/hl7:high
Item: (cio_vci_concern_act)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.26.10.44
Context: *[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:author
Item: (cio_vci_concern_act)
-->


   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.26.10.44
Context: *[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.19']]]
Item: (cio_vci_concern_act)
-->
   <rule fpi="RULC-1"
         context="*[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]]/hl7:act[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.14']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.19']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/cio/cio-html-20240930T195718/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.44-2024-09-18T065424.html"
              test="string(@typeCode) = ('SUBJ')">(cio_vci_concern_act): de waarde van typeCode MOET 'SUBJ' zijn. Gevonden: "<value-of select="@typeCode"/>"</assert>
   </rule>
</pattern>
